Búsqueda de artículos para hogar

Z jakimi systemami operacyjnymi są kompatybilne rozwiązania ESET dla biznesu?

Problem

  •  Lista wspieranych systemów operacyjnych dla produktów bizensowych ESET

Wymagania systemowe dla ESET Endpoint Security / ESET Endpoint Antivirus

Rozwiązanie

 Jesteś użytkownikem domowym?

 |  |  |  |  |  (5.x i wcześniejsze)

Endpoint products


  
*Produkty ESET Endpoint są przeznaczone dla stacji roboczych . W przypadku serwerów zaleca się wykorzystywanie 

  • ESET Endpoint Security 6 / ESET Endpoint Antivirus 6
    Microsoft Windows 8.1, 8
    Microsoft Windows 7 / Vista / XP SP3 32-bit / XP SP2 64-bit
  • ESET Endpoint Security 6 for OS X ESET Endpoint Antivirus 6 for OS X
    Yosemite (OS X 10.10)
    Mavericks (OS X 10.9)
    Mountain Lion (OS X 10.8) 
    Lion (OS X 10.7) 
    Snow Leopard (OS X 10.6) 
    Mac OS X Server, 10.7 i nowsze ( tylko ESET Endpoint Antivirus)
  • ESET Endpoint Security 2.x for Android
    Ice Cream Sandwich (4.0–4.0.4)
    Jelly Bean (4.1–4.3.1)
    KitKat (4.4–4.4.4)
    Lollipop (5.0–5.0.1)
  • ESET NOD32 Antivirus 4 Business Edition for Linux Desktop
    Debian / Fedora / Mandriva / Red Hat / SuSE 
    Ubuntu oraz więszkość dystrybucji wspierające pakiety RPM lub DEB  

Zdalne zarządzanie


File Security


  • ESET File Security 6 for Microsoft Windows Server
    Microsoft Windows Server 2003 (x86 and x64), 2003 R2 (x86 and x64), 2008 (x86 and x64), 2008 R2, 2012, 2012 R2
    Microsoft Windows Storage Server 2008 R2 Essentials SP1, 2012, 2012 R2
    Microsoft Windows Small Business Server 2003 (x86), 2003 R2 (x86), 2008 (x64), 2011 (x64)
    Microsoft Windows Server 2012 Essentials, 2012 R2 Essentials
    Microsoft MultiPoint Server 2010, 2011
    Windows MultiPoint Server 2012
  • ESET File Security for Linux/BSD/Solaris
    Linux – Kernel version 2.6.x lub nowszy; glibc 2.3.6 lub nowszy
    Dazuko kernel module 2.0.0 lub nowszy (opcjonalnie)
    FreeBSD – Version 6.x, 7.x and 8.x 
    NetBSD – Version 4.x
    Sun Solaris – Version 10

    * ESET File Security (zarówno dla Windows jak i Unix) wspiera x86 i x64 architekturę procesora. Instrukcje IA64 nie są wspierane.

Mail Security



Lista kompatybilnych klientów pocztowych

  • ESET Mail Security for Microsoft Exchange 
    Microsoft Windows 2000, 2003, 2008, 2008 R2, 2012
    SBS 2003, 2003 R2, 2008, 2011
    NT Server 
    Microsoft Exchange Server 2000 SP1 SP2, SP3 / 2003 SP1, SP2 / 2007 SP1, SP2, SP3 / 2010 SP1, SP2 / 2010 SP1, SP2, SP3 / 2013 SP1
  • ESET Mail Security for Linux/BSD/Solaris
    Linux – Kernel version 2.6.x lub nowszy; glibc 2.3.6 lub nowszy
    FreeBSD – Version 6.x, 7.x, 8.x i 9.x
    NetBSD – Version 4.x
    Sun Solaris – Version 10
  • ESET Mail Security for IBM Lotus Domino
    Microsoft Windows Server 2000, 2003 (32-bit & 64-bit), 2008 (32-bit & 64-bit), 2008 R2  
    NT Server 
    Lotus Domino 5.0.9a+, R6, R6.5, R7, R8, R8.5

    *Windows Server 2012 nie jest wspierany przez ESET mail Security for IBM Lotus Domino w tej chwili.

    * ESET Mail Security (zarówno dla Windows jak i Unix) wspiera x86 i x64 architekturę procesora. Instrukcje IA64 nie są wspierane.

Gateway Security


  • ESET Security for Kerio
    Microsoft Windows Server 2012, 2008 R2, 2008, 2003
    Microsoft Small Business Server 2011, 2008, 2003, 2003 R2
  • ESET Gateway Security for Linux/BSD/Solaris
    Linux – Kernel version 2.6.x lub nowszy; glibc 2.3.6 lub nowszy
    FreeBSD – Version 6.x, 7.x, 8.x i 9.x
    NetBSD – Version 4.x
    Sun Solaris – Version 10

Poprzednie wersje



Wersje 5.x

  • ESET Endpoint Security 5.x
    Microsoft Windows 8.x 
    Microsoft Windows 7 / Vista / XP / 2000
    Home Server (2008, 2011)
     
  • ESET Endpoint Antivirus 5.x
    Microsoft Windows 8.x 
    Microsoft Windows 7 / Vista / XP / 2000
    Home Server (2008, 2011)
    NT4(SP6)
  • ESET NOD32 Antivirus 4 Business Edition for Mac OS X
    Yosemite (OS X 10.10)
    Mavericks (OS X 10.9)
    Mountain Lion (OS X 10.8) 
    Lion (OS X 10.7) 
    Snow Leopard (OS X 10.6) 
    Leopard (OS X 10.5.x) z procesorem Intel

    Notatka: Produkty ESET nie są kompatybilne z  Mac OS-X Server w tej chwili.
  • ESET Endpoint Security 1.x for Android
    Android 2.0 lub nowszy
    (Zdalne czyszczenie zawartości oraz ochrona przed deinstalacją są wspierane w systemie Android 2.2 i nowszych)
    Pamięć wewnętrzna: 5+ MB
    Karta SD: Wymagana
    Ekran: ekran dotykowy (minimum 240 x 320 px, rekomendowane 320 x 480 px)
    Procesor: 600+ MHz
    Dostęp do internetu
  • ESET File Security 4.5 for Microsoft Windows Server 
    Microsoft Windows Server 2000, 2003, 2008, 2008 R2, 2012, 2012 R2
    SBS 2003, 2003 R2, 2008, 2011
    Microsoft Windows Storage Server 2003, 2008, 2012
  • ESET Remote Administrator Console 5.x
    Microsoft Windows 8 / 7 / Vista / XP
    Server 2000, 2003, 2008, 2008 R2, 2012, 2012 R2
    SBS 2003, 2003 R2, 2008, 2011
  • ESET Remote Administrator Server 5.x
    Microsoft Windows 8 / 7 / Vista / XP
    Server 2000, 2003, 2008, 2008 R2, 2012, 2012 R2
    SBS 2003, 2003 R2, 2008, 2011

Wersja 4.x oraz wcześniejsze

  • ESET Mail Security 4.3.x for Microsoft Exchange: Microsoft 2000, 2003, 2008 / NT Server  / Microsoft Exchange Server 5.5 SP4 (32-bit), SP3+/ 2000 SP1 SP2, SP3 (32-bit) 2003 SP1, SP2 (32-bit) / Microsoft Exchange Server 2007 SP1, SP2, SP3 (64-bit)/ 2010 SP1 (64-bit), SP2/ 2010 SP2
  • ESET NOD32 Antivirus for Microsoft Exchange Server: Microsoft 2000, 2003, 2008 / NT Server / Microsoft Exchange Server 5.5 SP3+, 2000 SP1+, 2003, 2007
  • ESET Smart Security 4.2: Microsoft Windows 7 / Vista / XP / Home Server (2008) / Server 2000, 2003 (32- & 64-bit), 2008 (32- & 64-bit), 2008 R2 / SBS 2003, 2003 R2, 2008
  • ESET NOD32 Antivirus 4.2: Microsoft Windows 7/ Vista / XP /  Home Server (2008) / Server 2000, 2003 (32- & 64-bit), 2008 (32- & 64-bit), 2008 R2 / SBS 2003, 2003 R2, 2008 / NT4
  • ESET Smart Security 4.0: Microsoft Windows 7 / Vista / XP / Home Server (2008) / Server 2000, 2003 (32- & 64-bit), 2008 (32- & 64-bit), 2008 R2 / SBS 2003, 2003 R2, 2008
  • ESET NOD32 Antivirus 4.0: Microsoft Windows 7/ Vista / XP /  Home Server (2008) / Server 2000, 2003 (32- & 64-bit), 2008 (32- & 64-bit), 2008 R2 / SBS 2003, 2003 R2, 2008 / NT4
  • ESET Smart Security 3.0: Windows Vista/Home Server/XP/2003 R2/2003/2000
  • ESET NOD32 Antivirus 3.0: Windows Vista/Home Server/XP/2003 R2/2003/2000
  • ESET Remote Administrator Server 4.0: Microsoft Windows 7 / Vista / XP / Server 2000, 2003, 2008, 2008 R2/ SBS 2003, 2003 R2, 2008
  • ESET Remote Administrator Console 4.0: Microsoft Windows 7 / Vista / XP / Server 2000, 2003, 2008, 2008 R2/ SBS 2003, 2003 R2, 2008
  • ESET Remote Administrator Server 3.0: Microsoft Windows 7 / Vista / XP / Server 2003, 2008, 2008 R2 / SBS 2000, 2003, 2003 R2 / NT4
  • ESET Remote Administrator Console 3.0: Microsoft Windows 7 / Vista / XP / Server 2003, 2008, 2008 R2 / SBS 2000, 2003, 2003 R2
  • ESET Remote Administrator Server 2.0: Windows Vista/XP/2003 R2/2003/2000/NT4
  • ESET Remote Administrator Console 2.0: Windows Vista/XP/2003 R2/2003/2000/ME/98

NOTATKA:

  • ESET posiada certyfikat VMWare Ready oraz Citrix Ready. ESET Virtual Environment Optimization Guide.
  • ESET Endpoint Antivirus oraz ESET Endpoint Security są kompatybilne z wersjami embedded Microsoft Windows XP dopóki spełnia minimalne wymagania sprzętowe.. Kliknij tutaj aby zapoznać się z pełną listą wymogów.
  • ESET Endpoint Antivirus oraz ESET Endpoint Security wspiera  32-bit oraz 64-bit wersje systemów Windows 2000, XP, Server 2003, Server 2008, Home Server, Vista oraz 7. Instrukcje IA64 nie są wspierane. Aby sprawdzić z jakiej wersji systemu korzystasz zapoznaj się z  Artykułem bazy wiedzy .